# -*- encoding: utf-8 -*-
##############################################################################
#
#    Addition to OpenERP, Open Source Management Solution   
#    Copyright (C) 2004-2012 Vertel. All Rights Reserved
#    $Id$
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation, either version 3 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.
#
##############################################################################


{
    'name': 'Contracts Management for Projects',
    'version': '0.1',
    'category': 'Hidden',
    'complexity': "normal",
    'description': """
Binds projects to contract. This adds ability to create invoices with hours and
expenses from a project, tipically a customer contract.

""",
    "author": "Vertel",
    "website": "http://www.vertel.se/",
    "images": ["images/bill_tasks_works.jpeg","images/overpassed_accounts.jpeg"],
    "depends": ["project","contract"], 
    "init_xml": [],
    "update_xml": [
                    "contract_view.xml",
                    ],
    'demo_xml': [],
    'installable': True,
    'auto_install': False,
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
